html {
    font-size: 10px;
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

a {
    background-color: transparent
}

button,
input {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button {
    text-transform: none
}

button {
    -webkit-appearance: button
}

button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring {
    outline: 1px dotted ButtonText
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

h1 {
    margin: 0
}

button {
    background-color: transparent;
    background-image: none
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

ul {
    margin: 0;
    padding: 0
}

ul {
    list-style: none
}

html {
    font-family: Futura Now Headline W01 Medium, Futura Now Headline W01 Bold, Futura Now Headline W01 #000, Helvetica, Arial, sans-serif;
    line-height: 1.5
}

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e2e8f0
}

input::-moz-placeholder {
    color: #a0aec0
}

input:-ms-input-placeholder {
    color: #a0aec0
}

button {
    cursor: pointer
}

h1 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

button,
input {
    padding: 0;
    line-height: inherit;
    color: inherit
}

svg {
    display: block;
    vertical-align: middle
}

.bg-white {
    --bg-opacity: 1;
    background-color: #fff;
    background-color: rgba(255, 255, 255, var(--bg-opacity))
}

.rounded-lg {
    border-radius: .5rem
}

.block {
    display: block
}

.flex {
    display: flex
}

.hidden {
    display: none
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-between {
    justify-content: space-between
}

.flex-grow-0 {
    flex-grow: 0
}

.h-16 {
    height: 4rem
}

.h-22 {
    height: 5.5rem
}

.h-28 {
    height: 7rem
}

.h-full {
    height: 100%
}

.text-base {
    font-size: 1.4rem
}

.text-xl {
    font-size: 2rem
}

.text-2xl {
    font-size: 2.4rem
}

.leading-lessTight {
    line-height: 1.35;
    font-weight: 600
}

.m-auto {
    margin: auto
}

.my-auto {
    margin-top: auto;
    margin-bottom: auto
}

.mr-2 {
    margin-right: .5rem
}

.mr-12 {
    margin-right: 3rem
}

.mr-20 {
    margin-right: 5rem
}

.-mt-1\.8px {
    margin-top: -1.8px
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.overflow-x-scroll {
    overflow-x: scroll
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.pt-4 {
    padding-top: 1rem
}

.pl-62 {
    padding-left: 15.5rem
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    right: 0;
    left: 0
}

.inset-0 {
    top: 0;
    bottom: 0
}

.top-0 {
    top: 0
}

.bottom-0 {
    bottom: 0
}

.top-2 {
    top: .5rem
}

.left-8 {
    left: 2rem
}

.right-20 {
    right: 5rem
}

.text-black {
    --text-opacity: 1;
    color: #000;
    font-family: FuturaPTBold;
    font-weight: 600;
    color: rgba(0, 0, 0, var(--text-opacity))
}

.text-white {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

.text-red2 {
    --text-opacity: 1;
    color: #cd0000;
    color: rgba(205, 0, 0, var(--text-opacity))
}

.text-black2 {
    --text-opacity: 1;
    color: #111;
    color: rgba(17, 17, 17, var(--text-opacity))
}

.uppercase {
    text-transform: uppercase
}

.align-middle {
    vertical-align: middle
}

.whitespace-no-wrap {
    white-space: nowrap
}

.w-full {
    width: 100%
}

.z-10 {
    z-index: 10
}

.z-40 {
    z-index: 40
}

.z-50 {
    z-index: 50
}

.z-60 {
    z-index: 60
}

.z-70 {
    z-index: 70
}

h1 {
    font-size: 2.2rem
}

.no-scrollbar::-webkit-scrollbar {
    display: none
}

.no-scrollbar {
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none
}

.dark {
    background-image: url("logoDarkShadow.svg")
}

.logo {
    background-size: cover;
    width: 40.43px;
    height: 20.178px
}

.futuraMid {
    font-family: FuturaPTMedium
}

.futuraBlack {
    font-family: FuturaPTBold
}

html {
    font-family: Inter, sans-serif
}

.searchInput {
    border: 1px solid #ca0000;
    background-color: #fff
}

.search {
    transition: opacity .4s ease-in;
    transition-delay: .1s;
    opacity: 0;
    width: 0;
    height: 0;
    padding: 0;
    color: #000;
    font-size: 0
}

@media screen and (min-width:1024px) {
    .logo {
        background-size: cover;
        width: 58.89px;
        height: 30px
    }
}

@media screen and (min-width:1280px) {
    h1 {
        font-size: 40px
    }
}

@media (min-width:640px) {
    .sm\:px-20 {
        padding-left: 5rem;
        padding-right: 5rem
    }
}

@media (min-width:768px) {
    .md\:px-16 {
        padding-left: 4rem;
        padding-right: 4rem
    }
}

@media (min-width:1024px) {
    .lg\:flex {
        display: flex
    }

    .lg\:hidden {
        display: none
    }

    .lg\:h-30 {
        height: 7.6rem
    }

    .lg\:px-20 {
        padding-left: 5rem;
        padding-right: 5rem
    }
}